Summary: SPARC OpenPROM dump utility
Name: prtconf
Version: 1.3
Release: 1mdk
Copyright: GPL
Group: Applications/System
Source: sunsite.mff.cuni.cz/OS/Linux/Sparc/local/prtconf/prtconf-1.3.tgz
URL: http://ultra.linux.cz/
ExclusiveArch: sparc sparc64
BuildRoot: /var/tmp/%{name}-root

%description
A set of utilities to dump OpenPROM device tree and to query
and/or modify OpenPROM options.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{sbin,man/man8}
install -m 0755 -s prtconf $RPM_BUILD_ROOT/usr/sbin/prtconf
install -m 0755 -s eeprom $RPM_BUILD_ROOT/usr/sbin/eeprom
install -m 0644 prtconf.8 $RPM_BUILD_ROOT/usr/man/man8/prtconf.8
install -m 0644 eeprom.8 $RPM_BUILD_ROOT/usr/man/man8/eeprom.8
bzip2 -9f $RPM_BUILD_ROOT/usr/man/man*/*

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/sbin/prtconf
/usr/sbin/eeprom
/usr/man/man8/prtconf.8.bz2
/usr/man/man8/eeprom.8.bz2

%changelog
* Wed Jan 19 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.3-1mdk

- first mandrake version.

* Mon Oct 11 1999 Jakub Jelinek <jakub@redhat.com>
- added eeprom(8) utility.

* Fri Apr  9 1999 Jeff Johnson <jbj@redhat.com>
- repackage for Red Hat 6.0.

* Sat Nov 28 1998 Jakub Jelinek <jj@ultra.linux.cz>
- buildroot
